.lay-image-pos-l {
    width: 720px;
    margin: 0 0 10px 0;
    overflow: hidden;
}
.lay-image-pos-l .image {
    margin: 0 20px 0 0;
    float: left;
}

.lay-image-pos-l.second .text {
    font-size: 26px;
    font-weight: bold;
    padding-top: 20px;
}

@media print, screen and (max-width: 768px){
.lay-image-pos-l {
    width: 100%;
    max-width:100%;
}
.lay-image-pos-l .image {
    margin: 0;
    display:none;
}
.lay-image-pos-l.second .text {
    font-size: 100%;
    font-weight: normal;
}

}